/****************************************************************
* @Author: Easylancer
* @Date:   x x, 2018
* @Websites: www.easylancer.ru
* @Description: SCSS
*****************************************************************/
/*******************  FONTS *****************/
@font-face {
  font-family: 'OpensansBold';
  src: url("../fonts_final/OpensansBold/OpensansBold.woff") format("woff"), url("../fonts_final/OpensansBold/OpensansBold.ttf") format("truetype"); }

@font-face {
  font-family: 'Opensanssemibold';
  src: url("../fonts_final/Opensanssemibold/Opensanssemibold.eot");
  src: url("../fonts_final/Opensanssemibold/Opensanssemibold.eot") format("embedded-opentype"), url("../fonts_final/Opensanssemibold/Opensanssemibold.woff2") format("woff2"), url("../fonts_final/Opensanssemibold/Opensanssemibold.woff") format("woff"), url("../fonts_final/ProbaProRegular/Opensanssemibold.ttf") format("truetype"), url("../fonts_final/Opensanssemibold/Opensanssemibold.svg#Opensanssemibold") format("svg"); }

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url("../fonts_final/HelveticaNeueCyrUltraLightItalic/HelveticaNeueCyrUltraLightItalic.eot");
  src: url("../fonts_final/HelveticaNeueCyrUltraLightItalic/HelveticaNeueCyrUltraLightItalic.eot") format("embedded-opentype"), url("../fonts_final/HelveticaNeueCyrUltraLightItalic/HelveticaNeueCyrUltraLightItalic.woff") format("woff"), url("../fonts_final/HelveticaNeueCyrUltraLightItalic/HelveticaNeueCyrUltraLightItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url("../fonts_final/HelveticaNeueCyrRoman/HelveticaNeueCyrRoman.eot");
  src: url("../fonts_final/HelveticaNeueCyrRoman/HelveticaNeueCyrRoman.eot") format("embedded-opentype"), url("../fonts_final/HelveticaNeueCyrRoman/HelveticaNeueCyrRoman.woff") format("woff"), url("../fonts_final/HelveticaNeueCyrRoman/HelveticaNeueCyrRoman.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url("../fonts_final/HelveticaNeueCyrMedium/HelveticaNeueCyrMedium.eot");
  src: url("../fonts_final/HelveticaNeueCyrMedium/HelveticaNeueCyrMedium.eot") format("embedded-opentype"), url("../fonts_final/HelveticaNeueCyrMedium/HelveticaNeueCyrMedium.woff") format("woff"), url("../fonts_final/HelveticaNeueCyrMedium/HelveticaNeueCyrMedium.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'HelveticaNeueCyr';
  src: url("../fonts_final/HelveticaNeueCyrBold/HelveticaNeueCyrBold.eot");
  src: url("../fonts_final/HelveticaNeueCyrBold/HelveticaNeueCyrBold.eot") format("embedded-opentype"), url("../fonts_final/HelveticaNeueCyrBold/HelveticaNeueCyrBold.woff") format("woff"), url("../fonts_final/HelveticaNeueCyrBold/HelveticaNeueCyrBold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'PalatinoLinotypeRoman';
  src: url("../fonts_final/PalatinoLinotypeRoman/PalatinoLinotypeRoman.eot");
  src: url("../fonts_final/PalatinoLinotypeRoman/PalatinoLinotypeRoman.eot") format("embedded-opentype"), url("../fonts_final/PalatinoLinotypeRoman/PalatinoLinotypeRoman.woff2") format("woff2"), url("../fonts_final/PalatinoLinotypeRoman/PalatinoLinotypeRoman.woff") format("woff"), url("../fonts_final/PalatinoLinotypeRoman/PalatinoLinotypeRoman.ttf") format("truetype"), url("../fonts_final/PalatinoLinotypeRoman/PalatinoLinotypeRoman.svg#PalatinoLinotypeRoman") format("svg"); }

/*********************  preloader  *******************/
/********************  VARS  *****************/
/**********************  MEDIA  *******************/
/*************************** BODY **************************/
html, body {
  height: 100%; }

body {
  font-family: 'HelveticaNeueCyr', sans-serif;
  font-weight: 500;
  font-size: 0.875em;
  line-height: 1.5;
  width: 100%;
  min-width: 320px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #494949; }

header,
footer {
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none; }

main {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto; }

ul {
  list-style: none;
  margin: 0; }

h1, h2, h3, h4, h5, h6, p {
  font-weight: normal;
  font-style: normal;
  margin: 0; }

h2 {
  font-family: 'PalatinoLinotypeRoman', sans-serif;
  font-size: 44px;
  color: #e74190; }
  @media all and (max-width: 767px) {
    h2 {
      font-size: 38px;
      line-height: 44px; } }

h3 {
  font-family: 'PalatinoLinotypeRoman', sans-serif;
  font-size: 36px;
  color: #e74190;
  line-height: 42px; }
  @media all and (max-width: 767px) {
    h3 {
      font-size: 32px;
      line-height: 38px; } }

h5 {
  font-size: 22px; }

a {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none; }
  a:hover, a:active, a:focus {
    text-decoration: none; }
  a.btn {
    display: block;
    width: 100%;
    font-family: 'OpensansBold', sans-serif;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background-color: #e74190;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    max-width: 190px;
    height: 42px;
    line-height: 42px;
    text-align: center; }
    a.btn:hover {
      background-color: #fe489e; }

button {
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  button:active, button:focus {
    outline: none; }

*:focus {
  outline: none; }

* {
  margin: 0;
  padding: 0; }

img {
  max-width: 100%; }

.center {
  text-align: center; }

.p-80-80 {
  padding-top: 80px;
  padding-bottom: 80px; }
  @media all and (max-width: 991px) {
    .p-80-80 {
      padding-top: 50px;
      padding-bottom: 50px; } }
  @media all and (max-width: 575px) {
    .p-80-80 {
      padding-top: 30px;
      padding-bottom: 30px; } }

.stop-scrolling {
  height: 100%;
  overflow: hidden; }

span {
  display: block; }

/*****************  ARROW UP  **************/
/*********************  HEADER  ************************/
header {
  border-top: 4px solid #e74190; }
  header .header_top {
    /*padding-top: 15px;*/
    /*padding-bottom: 15px; */
    padding: 10px 0;
  }
  @media all and (max-width: 767px) {
    header .header_logo {
      margin-bottom: 10px; } }
  header .header_logo div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media all and (max-width: 767px) {
      header .header_logo div {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center; } }
    header .header_logo div a.logo {
      margin-right: 45px; }
      @media all and (max-width: 991px) {
        header .header_logo div a.logo {
          margin-right: 20px; } }
      header .header_logo div a.logo img {
        /*width: 180px;*/
        height: 80px; }
        @media all and (max-width: 991px) {
          header .header_logo div a.logo img {
            width: 150px;
            height: 70px; } }
        @media all and (max-width: 767px) {
          header .header_logo div a.logo img {
            width: 110px;
            height: 50px; } }
    header .header_logo div a.mission {
      color: #494949;
      font-size: 15px;
      font-weight: 700;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      header .header_logo div a.mission:hover {
        color: #e74190; }
      header .header_logo div a.mission img {
        vertical-align: middle;
        margin-left: 5px; }
  header .header_phone {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    }
    @media all and (max-width: 1199px) {
      header .header_phone {
        padding-left: 15px;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
    @media all and (max-width: 575px) {
      header .header_phone {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        text-align: center; } }
    header .header_phone .box_phone {
      margin-right: 30px; }
      @media all and (max-width: 1199px) {
        header .header_phone .box_phone {
          margin-right: 0; } }
      header .header_phone .box_phone .title {
        float: left;
        font-size: 20px;
        /*font-weight: 600; */
      }
      .col-md-5 .header_phone {
        width: auto !important;
      }
      header .header_phone .box_phone a {
        font-weight: 600;
        font-size: 22px;
        line-height: 40px;
        color: #494949; }
        @media all and (max-width: 1199px) {
          header .header_phone .box_phone a {
            font-size: 30px; } }
        @media all and (max-width: 991px) {
          header .header_phone .box_phone a {
            font-size: 18px;
            line-height: 28px; } }
        header .header_phone .box_phone a span {
          display: inline;
          color: #e74190; }
      header .header_phone .box_phone span.free {
        font-size: 12px;
        font-weight: 100; }
        @media all and (max-width: 991px) {
          header .header_phone .box_phone span.free {
            font-size: 10px; } }
    header .box_question {
      margin: 20px 0;
    }
    header .box_question a {
      text-transform: uppercase;
      font-size: 12px;
      font-weight: 700;
      color: #e74190;
      border: 1px solid #e74190;
      display: block;
      -webkit-border-radius: 5px;
              border-radius: 5px;
      padding: 10px 13px;
      text-align: center; }
      @media all and (max-width: 991px) {
        header .header_phone .box_question a {
          font-size: 9px; } }
      @media all and (max-width: 575px) {
        header .header_phone .box_question a {
          margin-top: 5px; } }
      header .box_question a:hover {
        color: #fff;
        background-color: #e74190; }
  header .header_main {
    padding: 0 0 25px 0;
  }
  header .header_main .header_slider {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s; }
  header .header_main .header_slider.slick-initialized {
    visibility: visible;
    opacity: 1; }
  header .header_main .header_slider .slide {
    display: none; }
  header .header_main .header_slider .slide:first-child {
    display: block;
    visibility: hidden; }
  header .header_main .header_slider.slick-initialized .slide {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    visibility: visible !important; }
  header .header_main .header_slider {
    -webkit-box-shadow: 0px 5px 15px 0px rgba(42, 0, 28, 0.4);
            box-shadow: 0px 5px 15px 0px rgba(42, 0, 28, 0.4); }
    header .header_main .header_slider .slide {
      -webkit-background-size: cover;
              background-size: cover;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      height: 340px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      @media all and (max-width: 767px) {
        header .header_main .header_slider .slide {
          text-align: center; } }
      header .header_main .header_slider .slide .box {
        max-width: 700px;
        width: 100%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 0 70px; }
        @media all and (max-width: 991px) {
          header .header_main .header_slider .slide .box {
            padding: 0 40px; } }
        header .header_main .header_slider .slide .box .title {
          font-size: 32px;
          font-weight: 600;
          color: #fff;
          line-height: 36px; }
          @media all and (max-width: 991px) {
            header .header_main .header_slider .slide .box .title {
              font-size: 30px;
              line-height: 38px; } }
          @media all and (max-width: 767px) {
            header .header_main .header_slider .slide .box .title {
              font-size: 26px;
              line-height: 34px; } }
          @media all and (max-width: 575px) {
            header .header_main .header_slider .slide .box .title {
              font-size: 22px;
              line-height: 30px; } }
        header .header_main .header_slider .slide .box a {
          margin-top: 30px; }
          @media all and (max-width: 767px) {
            header .header_main .header_slider .slide .box a {
              margin: 20px auto; } }
    header .header_main .header_slider .slick-prev, header .header_main .header_slider .slick-next {
      -webkit-background-size: contain;
              background-size: contain;
      background-repeat: no-repeat;
      cursor: pointer;
      position: absolute;
      z-index: 10;
      bottom: 0;
      top: 40%;
      cursor: pointer;
      width: 50px;
      height: 50px;
      text-align: center;
      line-height: 56px;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
    header .header_main .header_slider .slick-prev {
      background-image: url("../img_final/arrow_right.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 30px 30px;
              background-size: 30px;
      left: -17px;
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
              transform: rotate(180deg); }
      @media all and (max-width: 1340px) {
        header .header_main .header_slider .slick-prev {
          left: -15px; } }
    header .header_main .header_slider .slick-next {
      background-image: url("../img_final/arrow_right.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 30px 30px;
              background-size: 30px;
      right: -17px; }
      @media all and (max-width: 1340px) {
        header .header_main .header_slider .slick-next {
          right: -15px; } }
    header .header_main .header_slider .slick-dots {
      position: absolute;
      margin: auto;
      bottom: 10px;
      left: 0;
      right: 0;
      text-align: center; }
      header .header_main .header_slider .slick-dots li {
        position: relative;
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 5px;
        padding: 0;
        cursor: pointer; }
        header .header_main .header_slider .slick-dots li button {
          font-size: 0;
          line-height: 0;
          display: block;
          width: 12px;
          height: 12px;
          padding: 5px;
          -webkit-border-radius: 50%;
                  border-radius: 50%;
          cursor: pointer;
          color: #fff;
          border: 0;
          outline: none;
          border: 1px solid #fff;
          background: transparent; }
        header .header_main .header_slider .slick-dots li.slick-active button {
          background: #fff; }

@media (min-width: 767px) {
  body {
    margin-top: 86px !important;
  }
  .new-mobile {
    display: none !important;
  }
  .header_top div.container div.row.align-items-center {
    position: fixed !important;
    z-index: 9999999999;
    top: 0;
    left: 0;
    padding: 0 35px !important;
    background-color: white;
    box-shadow: 6px 0px 8px black;
    height: 85px !important;
  }
  .header_top div.box_question {
    margin: 18px 0 0 !important;
    line-height: 2 !important;
  }
  .menu-top-menu {
    display: flex;
    width: 79%;
    justify-content: space-between;
    margin: -28px 245px 0 306px;
    z-index: 9999;
  }
  .menu-top-menu .menu-top-menu-item {
    width: 25%;
  }
  .menu-top-menu .menu-top-menu-item p {
    font-size: 16px;
    font-weight: bold;
  }
  .menu-top-menu .menu-top-menu-item p a {
    color: #494949;
  }
  .menu-top-menu .menu-top-menu-item p a:hover {
    color: #e74190;
  }
  .menu-top-menu .menu-top-menu-item:hover ul {
    left: 0;
    visibility: visible;
    opacity: 1;
  }
  .menu-top-menu .menu-top-menu-item ul {
    position: relative;
    background-color: white;
    transition: all 0.7s ease-in-out !important;
    padding: 12px 7px 7px;
    margin-left: -9px;
    box-shadow: 3px 8px 8px black;
    z-index: 99 !important;
    left: -200px;
    visibility: hidden;
    opacity: 0;
    width: fit-content;
  }
  .menu-top-menu .menu-top-menu-item ul li a {
    color: #737373;
  }
  .menu-top-menu .menu-top-menu-item ul li a:hover {
    color: #e74190;
  }
}
@media (max-width: 767px) {
  .new-desktop {
    display: none !important;
  }
  .burger {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .burger span {
    display: block;
    height: 2px;
    width: 28px;
    background: #000;
    border-radius: 50px;
    margin: 3px 0;
  }
  .header_top div.container div.row.align-items-center {
    position: fixed !important;
    flex-flow: row;
    z-index: 9999999999;
    top: 0;
    left: 0;
    padding: 0 10px !important;
    margin: 0 !important;
    background-color: white;
    box-shadow: 6px 0px 8px black;
    height: 64px !important;
  }
  div.col-md-4.header_logo {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
  }
  header .header_logo div a.logo {
    margin: 0 !important;
    padding-top: 3px !important;
  }
  header .header_logo div a.logo img {
    width: 150px !important;
    height: auto !important;
  }
  div.col-md-5.header_phone {
    width: auto !important;
    padding: 3px 5px !important;
  }
  header .header_phone {
    display: flex;
    flex-direction: row !important;
    align-items: flex-start !important;
    text-align: center;
    padding: 0 !important;
  }
  header .header_phone .box_phone {
    margin-right: 0;
    display: flex;
    flex-flow: column;
}
  }
  header .header_phone .box_phone .title {
    font-size: 12px !important;
  }
  header .header_phone .box_phone a {
    font-size: 14px !important;
    line-height: 9px !important;
  }
  header .header_phone .box_phone span.free {
    font-size: 10px;
    line-height: 1 !important;
  }
  .menu-top-menu.new-mobile {
    position: fixed;
    display: flex;
    flex-flow: column;
    text-align: right;
    z-index: 99;
    right: -400px;
    top: 64px;
    padding: 15px 10px;
    background-color: #fff;
    box-shadow: -2px 2px 7px black;
    transition: all 0.7s ease-in-out !important;
  }
  .menu-top-menu.new-mobile.open {
    right: 0;
  }
  .menu-top-menu.new-mobile .menu-top-menu-item p {
    font-weight: bold;
    padding: 4px 0 2px;
    font-size: 14px;
  }
  .menu-top-menu.new-mobile .menu-top-menu-item p a {
    color: #e74190;
  }
  .menu-top-menu.new-mobile .menu-top-menu-item ul li a {
    color: #737373;
  }
  header .box_question.new-mobile {
    margin: 10px 0 !important;
  }
  #new-projects .project-list {
    flex-flow: column;
  }
}

/**********************  about  **********************/
#about {
  padding-top: 25px;
  padding-bottom: 30px; }
  @media all and (max-width: 575px) {
    #about {
      padding-bottom: 20px; } }
  @media all and (max-width: 575px) {
    #about .box {
      margin-bottom: 15px; } }
  #about .box a {
    text-align: center;
    margin: 0 auto;
    display: block; }
    #about .box a:hover span {
      color: #e74190; }
    #about .box a img {
      display: block;
      margin: 0 auto 5px auto; }
      @media all and (max-width: 767px) {
        #about .box a img {
          width: 40px;
          height: 45px; } }
    #about .box a span {
      display: inline;
      font-size: 20px;
      font-weight: 700;
      color: #494949;
      -webkit-transition: .3s all;
      -o-transition: .3s all;
      transition: .3s all; }
      @media all and (max-width: 767px) {
        #about .box a span {
          font-size: 16px; } }
      #about .box a span span {
        color: #e74190;
        margin-left: 10px; }
        @media all and (max-width: 575px) {
          #about .box a span span {
            margin-left: 3px; } }

/*******************  online  *******************/
#online {
  background-color: #f5e7ef;
  padding-top: 50px;
  padding-bottom: 50px; }
  @media all and (max-width: 767px) {
    #online {
      padding-top: 30px;
      padding-bottom: 30px; } }
  @media all and (max-width: 991px) {
    #online .box .box_inner h3 {
      text-align: center; } }
  #online .box .box_inner a.btn {
    max-width: 240px;
    margin-top: 30px; }
    @media all and (max-width: 991px) {
      #online .box .box_inner a.btn {
        margin: 20px auto; } }
  #online .box .box_content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media all and (max-width: 991px) {
      #online .box .box_content {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-bottom: 20px; } }
    #online .box .box_content .content .title {
      font-family: 'OpensansBold', sans-serif;
      font-size: 16px;
      max-width: 230px;
      width: 100%; }
      @media all and (max-width: 991px) {
        #online .box .box_content .content .title {
          font-size: 15px; } }
    #online .box .box_content .content .circle {
      width: 180px;
      height: 180px;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      background-color: #fff;
      color: #e74190;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      text-align: center;
      margin-top: 5px; }
      @media all and (max-width: 1199px) {
        #online .box .box_content .content .circle {
          width: 150px;
          height: 150px; } }
      @media all and (max-width: 767px) {
        #online .box .box_content .content .circle {
          width: 120px;
          height: 120px; } }
    #online .box .box_content .content span.number {
      font-family: 'Opensanssemibold', sans-serif;
      font-size: 72px;
      line-height: 64px; }
      @media all and (max-width: 767px) {
        #online .box .box_content .content span.number {
          font-size: 56px;
          line-height: 58px; } }
    #online .box .box_content .content span.wommen {
      font-family: 'OpensansBold', sans-serif;
      font-size: 20px;
      line-height: 22px; }
      @media all and (max-width: 767px) {
        #online .box .box_content .content span.wommen {
          font-size: 14px;
          line-height: 18px; } }
    #online .box .box_content .img {
      -webkit-flex-shrink: 0;
          -ms-flex-negative: 0;
              flex-shrink: 0; }
      @media all and (max-width: 1199px) {
        #online .box .box_content .img img {
          width: 140px; } }

/*********************  news  *******************/
#news {
  padding-top: 50px;
  padding-bottom: 50px; }
  @media all and (max-width: 767px) {
    #news {
      padding-top: 30px;
      padding-bottom: 30px; } }
  #news .heading {
    border-bottom: 1px solid #e74190; }
    #news .heading h2 {
      margin-bottom: 11px;
      position: relative;
      display: inline-block; }
      #news .heading h2:after {
        position: absolute;
        content: '';
        width: 100%;
        height: 10px;
        background-color: #e74190;
        left: 0;
        right: 0;
        bottom: -21px;
        -webkit-border-bottom-left-radius: 5px;
                border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
                border-bottom-right-radius: 5px; }
  #news .search_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: 20px;
    margin-bottom: 20px; }
    #news .search_box .form form {
      width: 200px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      border-bottom: 1px solid #494949; }
      #news .search_box .form form input {
        height: 32px;
        background-color: #faf2f4;
        border: none;
        width: 100%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding-left: 15px;
        padding-right: 5px;
        font-weight: 700; }
      #news .search_box .form form button {
        border: none;
        position: relative;
        z-index: 10;
        width: 22px;
        height: 32px;
        background-color: #faf2f4; }
        #news .search_box .form form button:before {
          position: absolute;
          content: '';
          background-image: url(../img_final/search.png);
          background-repeat: no-repeat;
          -webkit-background-size: contain;
                  background-size: contain;
          width: 18px;
          height: 18px;
          top: 0;
          bottom: 0;
          right: 4px;
          margin: auto; }
  #news .news_slider {
    padding-bottom: 35px; }
    #news .news_slider .slide {
      margin-top: 10px;
      margin-bottom: 10px; }
      #news .news_slider .slide:nth-child(2n) .box {
        background-color: #fbccd2; }
      #news .news_slider .slide a.box {
        background-color: #fcdbe2;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 25px 15px;
        width: 90%;
        margin: 0 auto;
        -webkit-box-shadow: 0px 5px 6px 0px rgba(42, 0, 28, 0.2);
                box-shadow: 0px 5px 6px 0px rgba(42, 0, 28, 0.2);
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        height: 270px; }
        #news .news_slider .slide a.box .title {
          font-weight: 700;
          color: #e74190;
          margin-bottom: 10px; }
        #news .news_slider .slide a.box p {
          color: #3e3e3e; }
        #news .news_slider .slide a.box .date {
          color: #fff;
          font-weight: 700;
          font-size: 22px; }
        #news .news_slider .slide a.box:hover {
          opacity: .8; }
    #news .news_slider .slick-prev-1, #news .news_slider .slick-next-1 {
      -webkit-background-size: contain;
              background-size: contain;
      background-repeat: no-repeat;
      cursor: pointer;
      position: absolute;
      z-index: 10;
      bottom: 0;
      top: 35%;
      cursor: pointer;
      width: 50px;
      height: 50px;
      text-align: center;
      line-height: 56px;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
      #news .news_slider .slick-prev-1:hover, #news .news_slider .slick-next-1:hover {
        opacity: .8; }
    #news .news_slider .slick-prev-1 {
      background-image: url("../img_final/arrow_right_2.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 12px 12px;
              background-size: 12px;
      left: -33px;
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
              transform: rotate(180deg); }
      @media all and (max-width: 1340px) {
        #news .news_slider .slick-prev-1 {
          left: -15px; } }
      @media all and (max-width: 1199px) {
        #news .news_slider .slick-prev-1 {
          left: -25px; } }
    #news .news_slider .slick-next-1 {
      background-image: url("../img_final/arrow_right_2.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 12px 12px;
              background-size: 12px;
      right: -33px; }
      @media all and (max-width: 1340px) {
        #news .news_slider .slick-next-1 {
          right: -15px; } }
      @media all and (max-width: 1199px) {
        #news .news_slider .slick-next-1 {
          right: -25px; } }
    #news .news_slider .slick-dots {
      position: absolute;
      margin: auto;
      bottom: 5px;
      left: 0;
      right: 0;
      text-align: center; }
      #news .news_slider .slick-dots li {
        position: relative;
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 5px;
        padding: 0;
        cursor: pointer; }
        #news .news_slider .slick-dots li button {
          font-size: 0;
          line-height: 0;
          display: block;
          width: 12px;
          height: 12px;
          padding: 5px;
          -webkit-border-radius: 50%;
                  border-radius: 50%;
          cursor: pointer;
          color: #fff;
          border: 0;
          outline: none;
          background: #f7e1e5; }
        #news .news_slider .slick-dots li.slick-active button {
          background: #d497a2; }
  #news .all_news {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px; }
    #news .all_news a {
      max-width: 150px; }

/*********************  projects  *******************/
#new-projects {
  padding-top: 50px;
  padding-bottom: 50px; }
  @media all and (max-width: 767px) {
    #new-projects {
      padding-top: 30px;
      padding-bottom: 30px; } }
  #new-projects .heading {
    border-bottom: 1px solid #e74190; }
    #new-projects .heading h2 {
      margin-bottom: 11px;
      position: relative;
      display: inline-block; }
      #new-projects .heading h2:after {
        position: absolute;
        content: '';
        width: 100%;
        height: 10px;
        background-color: #e74190;
        left: 0;
        right: 0;
        bottom: -21px;
        -webkit-border-bottom-left-radius: 5px;
                border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
                border-bottom-right-radius: 5px; }



#new-projects .project-item {
  padding: 0 15px;
}
@media (min-width: 767px) {
  #new-projects .project-list {
    display: flex;
    flex-flow: row;
    margin: 25px 0;
  }
  #new-projects .project-item h3 {
    padding: 15px 25px !important;
    text-align: center;
  }
}
@media (max-width: 767px) {
   #new-projects .project-list {
    display: flex;
    flex-flow: column;
    margin: 25px 0;
  }
  #new-projects .project-item h3 {
    padding: 15px 25px !important;
    text-align: center;
  }
}
#new-projects .project-item h3 a {
  color: #e74190;
  font-size: 22px;
}


/*********************  video  *******************/
@media all and (max-width: 767px) {
  .fancybox-content {
    width: 95% !important;
    max-width: -webkit-calc(100% - 10px) !important;
    max-width: calc(100% - 10px) !important; } }

#video {
  padding-bottom: 50px;
  position: relative; }
  #video:after {
    position: absolute;
    content: '';
    background-image: url("../img_final/5.png");
    width: 570px;
    height: 827px;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
            background-size: contain;
    right: 0;
    top: -200px;
    z-index: -1; }
    @media all and (max-width: 767px) {
      #video:after {
        display: none; } }
  @media all and (max-width: 767px) {
    #video {
      padding-bottom: 30px; } }
  #video .heading {
    border-bottom: 1px solid #e74190;
    margin-bottom: 50px; }
    #video .heading h2 {
      margin-bottom: 11px;
      position: relative;
      display: inline-block; }
      #video .heading h2:after {
        position: absolute;
        content: '';
        width: 100%;
        height: 10px;
        background-color: #e74190;
        left: 0;
        right: 0;
        bottom: -21px;
        -webkit-border-bottom-left-radius: 5px;
                border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
                border-bottom-right-radius: 5px; }
  #video .video_slider {
    padding-bottom: 35px; }
    #video .video_slider .slide {
      margin-top: 10px;
      margin-bottom: 10px; }
      #video .video_slider .slide a.box {
        display: block;
        -webkit-background-size: cover;
                background-size: cover;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        height: 270px;
        width: 90%;
        margin: 0 auto;
        position: relative;
        -webkit-box-shadow: 0px 5px 6px 0px rgba(42, 0, 28, 0.2);
                box-shadow: 0px 5px 6px 0px rgba(42, 0, 28, 0.2); }
        #video .video_slider .slide a.box:hover {
          opacity: .9; }
          #video .video_slider .slide a.box:hover:after {
            -webkit-transform: scale(1.05);
                -ms-transform: scale(1.05);
                    transform: scale(1.05); }
        #video .video_slider .slide a.box:after {
          position: absolute;
          content: '';
          background-image: url("../img_final/play.png");
          background-repeat: no-repeat;
          width: 82px;
          height: 82px;
          -webkit-background-size: contain;
                  background-size: contain;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          margin: auto;
          -webkit-transition: .3s all;
          -o-transition: .3s all;
          transition: .3s all; }
    #video .video_slider .slick-prev-2, #video .video_slider .slick-next-2 {
      -webkit-background-size: contain;
              background-size: contain;
      background-repeat: no-repeat;
      cursor: pointer;
      position: absolute;
      z-index: 10;
      bottom: 0;
      top: 35%;
      cursor: pointer;
      width: 50px;
      height: 50px;
      text-align: center;
      line-height: 56px;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
      #video .video_slider .slick-prev-2:hover, #video .video_slider .slick-next-2:hover {
        opacity: .8; }
    #video .video_slider .slick-prev-2 {
      background-image: url("../img_final/arrow_right_2.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 12px 12px;
              background-size: 12px;
      left: -33px;
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
              transform: rotate(180deg); }
      @media all and (max-width: 1340px) {
        #video .video_slider .slick-prev-2 {
          left: -15px; } }
      @media all and (max-width: 1199px) {
        #video .video_slider .slick-prev-2 {
          left: -25px; } }
    #video .video_slider .slick-next-2 {
      background-image: url("../img_final/arrow_right_2.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 12px 12px;
              background-size: 12px;
      right: -33px; }
      @media all and (max-width: 1340px) {
        #video .video_slider .slick-next-2 {
          right: -15px; } }
      @media all and (max-width: 1199px) {
        #video .video_slider .slick-next-2 {
          right: -25px; } }
    #video .video_slider .slick-dots {
      position: absolute;
      margin: auto;
      bottom: 5px;
      left: 0;
      right: 0;
      text-align: center; }
      #video .video_slider .slick-dots li {
        position: relative;
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 5px;
        padding: 0;
        cursor: pointer; }
        #video .video_slider .slick-dots li button {
          font-size: 0;
          line-height: 0;
          display: block;
          width: 12px;
          height: 12px;
          padding: 5px;
          -webkit-border-radius: 50%;
                  border-radius: 50%;
          cursor: pointer;
          color: #fff;
          border: 0;
          outline: none;
          background: #f7e1e5; }
        #video .video_slider .slick-dots li.slick-active button {
          background: #d497a2; }
  #video .all_video {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 20px; }
    #video .all_video a {
      max-width: 150px; }

/*******************  banner  *******************/
#banner {
  background-color: #e74190;
  text-align: center;
  color: #fff;
  padding-top: 28px;
  padding-bottom: 28px; }
  #banner .subtitle {
    font-size: 36px;
    font-family: 'PalatinoLinotypeRoman', sans-serif;
    line-height: 44px;
    position: relative;
    z-index: 10; }
    @media all and (max-width: 575px) {
      #banner .subtitle {
        font-size: 28px;
        line-height: 30px; } }
    #banner .subtitle:after {
      position: absolute;
      content: '';
      background-image: url("../img_final/6.png");
      width: 927px;
      height: 121px;
      background-repeat: no-repeat;
      -webkit-background-size: contain;
              background-size: contain;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      z-index: -1; }
      @media all and (max-width: 991px) {
        #banner .subtitle:after {
          width: 600px;
          bottom: -50px; } }
      @media all and (max-width: 767px) {
        #banner .subtitle:after {
          width: 500px; } }
      @media all and (max-width: 575px) {
        #banner .subtitle:after {
          width: 300px;
          bottom: -80px; } }

/*******************  goods  ******************/
#goods {
  padding-bottom: 40px;
  position: relative;
  z-index: 200;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat; }
  @media all and (max-width: 767px) {
    #goods {
      background-image: none !important;
      background-color: #f9eff5; } }
  #goods .goods_slider {
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    z-index: 40; }
    #goods .goods_slider .slide {
      margin-top: 10px;
      margin-bottom: 10px; }
      #goods .goods_slider .slide a.box {
        display: block;
        text-align: center;
        -webkit-box-shadow: 1.59px 2.544px 1.92px 0.08px rgba(128, 54, 98, 0.15);
                box-shadow: 1.59px 2.544px 1.92px 0.08px rgba(128, 54, 98, 0.15);
        width: 97%;
        margin: 0 auto;
        background-color: #fff;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding: 40px 0 30px 0;
        height: 340px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between; }
        @media all and (max-width: 767px) {
          #goods .goods_slider .slide a.box {
            height: 300px; } }
        #goods .goods_slider .slide a.box .img {
          margin: 0 auto; }
          #goods .goods_slider .slide a.box .img img {
            display: block;
            margin: 0 auto;
            width: 100px; }
        #goods .goods_slider .slide a.box .content .title {
          font-size: 18px;
          font-weight: 700;
          max-width: 220px;
          width: 100%;
          margin: 0 auto;
          color: #494949;
          line-height: 20px; }
          @media all and (max-width: 767px) {
            #goods .goods_slider .slide a.box .content .title {
              font-size: 16px;
              line-height: 16px;
              max-width: 100%; } }
        #goods .goods_slider .slide a.box .content .price {
          font-size: 24px;
          font-weight: 700;
          color: #e74190;
          margin-top: 5px; }
    #goods .goods_slider .slick-prev-3, #goods .goods_slider .slick-next-3 {
      -webkit-background-size: contain;
              background-size: contain;
      background-repeat: no-repeat;
      cursor: pointer;
      position: absolute;
      z-index: 10;
      bottom: 0;
      top: 42%;
      cursor: pointer;
      width: 50px;
      height: 50px;
      text-align: center;
      line-height: 56px;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
    #goods .goods_slider .slick-prev-3 {
      background-image: url("../img_final/arrow_right.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 30px 30px;
              background-size: 30px;
      left: -12px;
      -webkit-transform: rotate(180deg);
          -ms-transform: rotate(180deg);
              transform: rotate(180deg); }
    #goods .goods_slider .slick-next-3 {
      background-image: url("../img_final/arrow_right.png");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      -webkit-background-size: 30px 30px;
              background-size: 30px;
      right: -15px; }
    #goods .goods_slider .slick-dots {
      position: absolute;
      margin: auto;
      bottom: 5px;
      left: 0;
      right: 0;
      text-align: center; }
      #goods .goods_slider .slick-dots li {
        position: relative;
        display: inline-block;
        width: 12px;
        height: 12px;
        margin: 0 5px;
        padding: 0;
        cursor: pointer; }
        #goods .goods_slider .slick-dots li button {
          font-size: 0;
          line-height: 0;
          display: block;
          width: 12px;
          height: 12px;
          padding: 5px;
          -webkit-border-radius: 50%;
                  border-radius: 50%;
          cursor: pointer;
          color: #fff;
          border: 0;
          outline: none;
          background: #f7e1e5; }
        #goods .goods_slider .slick-dots li.slick-active button {
          background: #d497a2; }
  #goods span.note {
    font-size: 12px;
    color: #e74190;
    text-align: center; }
    @media all and (max-width: 575px) {
      #goods span.note {
        margin-top: 20px; } }

div.new-our-projects {
  margin-top: 70px;
}
div.new-our-projects div.new-our-projects-block {
  margin: 0;
}
div.new-our-projects div.new-our-projects-block div.new-our-projects-text {
  display: flex !important;
  flex-flow: column !important;
  height: 350px !important;
  justify-content: center !important;
}
div.new-our-projects h3 {
  color: #e14c80;
  font-size: 26px !important;
  line-height: 32px !important;
  margin: 25px 0 15px !important;
  padding: 0 !important;
}
div.new-our-projects p {
  margin: 5px 0 !important;
}
div.new-our-projects img {
  height: 350px !important;
  margin: 0 10px 0 0;
  float: left;
}
div.new-our-projects p.new-our-projects-phone {
  text-align: center;
}
div.new-our-projects p.new-our-projects-phone a {
  font-weight: 600 !important;
  font-size: 22px !important;
  line-height: 40px !important;
  color: #494949;
}
div.new-our-projects p.new-our-projects-phone a span {
  display: inline !important;
  color: #e74190;
}

/*********************  footer  ********************/
#footer {
  background-color: #f1f1f1;
  padding-top: 30px;
  padding-bottom: 50px; }
  @media all and (max-width: 991px) {
    #footer {
      padding-bottom: 30px; } }
  @media all and (max-width: 767px) {
    #footer {
      padding-bottom: 10px; } }
  #footer .box {
    font-size: 11px;
    position: relative; }
    #footer .box:after {
      position: absolute;
      content: '';
      width: 1px;
      height: 100%;
      background-color: #dcdcdc;
      top: 0;
      bottom: 0;
      right: 0; }
      @media all and (max-width: 991px) {
        #footer .box:after {
          display: none; } }
    #footer .box:nth-last-child(1):after {
      display: none; }
    @media all and (max-width: 991px) {
      #footer .box {
        margin-bottom: 10px; } }
    #footer .box .box_inner .title {
      font-weight: 700;
      margin-bottom: 5px; }
      @media all and (max-width: 991px) {
        #footer .box .box_inner .title {
          margin-bottom: 0px; } }
    #footer .box .box_inner ul li a {
      color: #494949; }
      #footer .box .box_inner ul li a:hover {
        text-decoration: underline; }
    @media all and (max-width: 991px) {
      #footer .box .box_inner .copyright {
        text-align: center;
        margin-top: 10px; } }
.region-footer, .region-footer #block-block-8, .region-footer #block-block-8 .content {
	width: 100%;
	height: 100%;
	display: flex;
}

h3.new-footer-heading {
  font-size: 26px !important;
  line-height: 1.1 !important;
  margin-bottom: 10px !important;
}
div.new-footer {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
}
div.new-footer .new-footer-item {
  flex-grow: 1;
  max-width: 30%;
}
div.new-footer .new-footer-item p {
  margin: 3px 0 !important;
}
div.new-footer .new-footer-item a {
  color: #383838 !important;
  text-decoration: underline !important;
  font-weight: bold;
}
div.new-footer .new-footer-item:last-child {
  text-align: center;
}

/***** GOODS BANNER *****/
.goods__banner {
	width: 1249px;
	height: 264px;
	background: url('../img_final/banner_desktop.jpg');
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto;
}
#goods .container {
	padding: 50px 0 20px;
}

@media all and (max-width: 991px) {
	#goods .container {
		padding: 20px 0 0;
	}

	.goods__banner {
		width: 90vw;
		height: 90vw;
		background-image: url('../img_final/banner_mobile.jpg');
	}
}

